Page MenuHomePhabricator

Convert UnicodeConverter extension to use extension registration
Closed, ResolvedPublic

Description

The UnicodeConverter extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:24 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:24 AM

Change 213276 had a related patch set uploaded (by Alex Monk):
Add extension.json, empty old PHP entry point, remove i18n shim

https://gerrit.wikimedia.org/r/213276

Krenair claimed this task.May 24 2015, 1:34 PM

Change 213276 merged by jenkins-bot:
Add extension.json, empty old PHP entry point, remove i18n shim

https://gerrit.wikimedia.org/r/213276

Krenair closed this task as Resolved.May 25 2015, 10:45 AM

Change 213771 had a related patch set uploaded (by Paladox):
Add extension.json, empty old PHP entry point, remove i18n shim

https://gerrit.wikimedia.org/r/213771

Change 213771 abandoned by Paladox:
Add extension.json, empty old PHP entry point, remove i18n shim

https://gerrit.wikimedia.org/r/213771

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 21 2015, 5:12 AM